@charset "UTF-8";
/* CSS Document */

/* --1024px以下：右サイドに移動していない状態の「"div-sub2"（設定内容はdiv-subと同じ）20200916追記：css23移行対応」------------------- */
#contents .sub2 { width: 96%; /* float:right */ margin : 2em 0} /* 2em 0 0 2em */
#contents .sub2 ul { text-align: left } 
#contents .sub2 li { display: inline-block; vertical-align: top; margin: -0.5em 0.3em/*-0.1em*/}
#contents .sub2 a  { display: block; width: 18em/* 20150213まで10em */; background-color: #ffffff; text-align: left/*center*/; padding: 0.5em 0.5em 0.5em 1em; margin-bottom: 0; border-color: #e6e6e6 #d6d3d3 #a4a4a4; border-style: solid; border-width: 3px 0px 0px 2px/*2px 2px 4px 2px*/ }
#contents .sub2 li a:hover { background-color: #999999; }
#contents .sub2 p { margin-bottom : 1.5em /*(20170407追記：subだけ下マージンを1.5emにするため)*/}
/* 1024px以下：右サイドに移動していない状態の「"div-sub2"」　ここまで　1024px以上も設定が同じのため追記する必要なし */


/* ------------------------------------------------------------------ */
/*1024px for PC */
@media screen and (min-width : 1024px){
/* ここから1024px以上のcssを記述*/

/* --1024px以下：右サイドに移動していない状態の"div-sub2"------------------- */
#contents .sub2 ul { text-align: left } 
#contents .sub2 li { display: inline-block; vertical-align: top; margin: -0.5em 0.3em/*-0.1em*/}
#contents .sub2 a  { display: block; width: 18em/* 20150213まで10em */; background-color: #ffffff; text-align: left/*center*/; padding: 0.5em 0.5em 0.5em 1em; margin-bottom: 0; border-color: #e6e6e6 #d6d3d3 #a4a4a4; border-style: solid; border-width: 3px 0px 0px 2px/*2px 2px 4px 2px*/ }
#contents .sub2 li a:hover { background-color: #999999; }
#contents .sub2 p { margin-bottom : 1.5em /*(20170407追記：subだけ下マージンを1.5emにするため)*/}
/* --1024px以下：右サイドに移動していない状態の"div-sub2"ここまで------------------- */



/* ここまで1024px以上のcssを記述*/
} /*<<この｝は消さない！*/